/* generated file, editing may be futile */
/* CSS style attributes for main menu */


nav#menu_bar div
{
  background-color:#8f9187;
  border-width:1px;
  border-style:dotted;
  border-color:#000000;
  border-radius:4px;
  padding:4px;
}

nav#menu_bar nav
{
  /* gives anchor group same appearance as anchor */
  color:#ffffff;
  background-color:#313933;
}

nav#menu_bar a:link { color: #ffffff; }
nav#menu_bar a:visited { color: #ffffff; }
nav#menu_bar a:hover { color: #293634; background-color: #cbcab5; }
nav#menu_bar a:active { color: #293634; }
nav#menu_bar a { background-color: #313933; }
nav#menu_bar a { text-decoration: none; }

/* ---- Mobile Menu ---- */


div#mobile_menu nav#topnav,
div#mobile_menu nav#topnav div.subnav_link_box
{
  background-color:#8f9187;
  border-width:1px;
  border-style:dotted;
  border-color:#000000;
  border-radius:4px;
  padding:4px;
}

div#mobile_menu nav#topnav nav
{
  color:#ffffff;
  background-color:#313933;
}

div#mobile_menu nav nav:hover div.hover_flag
{
  background-color:#293634;
}

div#mobile_menu a:link { color: #ffffff; }
div#mobile_menu a:visited { color: #ffffff; }
div#mobile_menu a:hover { color: #293634; background-color: #cbcab5; }
div#mobile_menu a:active { color: #293634; }
div#mobile_menu a { background-color: #313933; }
div#mobile_menu a { text-decoration: none; }

